DROP TABLE IF EXISTS price_history.smartphones_details_daily_stg;
CREATE TABLE price_history.smartphones_details_daily_stg(
	item_id serial PRIMARY KEY,
	item_brand varchar(50) NOT NULL,
	item_model varchar(50) DEFAULT 'NAN',
	operating_system_name varchar(50),
	operating_system_version  varchar(50),
	ram_memory_gb varchar(50),
	ram_memory_mb varchar(50),
	built_in_memory_gb varchar(50), 
	screen_size_diagonal_full_scraped_txt varchar(50),
	number_of_screens varchar(50),
	main_screen_size_inch varchar(50),
	scnd_screen_size_inch varchar(50),
	price varchar(50),
	camera_back_full_scraped_txt varchar(50),
	camera_back_mpx varchar(50),
	camera_back_number_of_screens varchar(50),
	camera_front_full_scraped_txt varchar(50),
	camera_front_mpx varchar(50),
	camera_front_number_of_screens varchar(50),
	battery_capacity varchar(50),
	color varchar(50),
	main_screen_resolution_mpx varchar(50),
	scd_screen_resolution_mpx varchar(50),
	source_smarthpone_url varchar(200), 
	calendar_date varchar(50),
	dealer_name varchar(20),
	stg_added_by varchar(30) DEFAULT 'airflow_insert',
	stg_added_tms timestamp DEFAULT current_timestamp
	);